- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gresolverinfo.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gaddress.h"`
`#include "gdatetime.h"`
`#include "gexception.h"`

Go to the source code of this file.

## Classes
class | GNet::ResolverInfo
| A class that holds a host/service name pair and optionally the results of a name-to-address lookup, ie. More...

## Namespaces
| GNet
| Network classes.